
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "CallCenterWeb.UI", "CallCenterWeb.UI\", "{5DE468F6-3F51-41DB-8113-13E8D1BB62DD}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		ProjectReferences = ""
		Debug.AspNetCompiler.VirtualPath = "/localhost_74123"
		Debug.AspNetCompiler.PhysicalPath = "CallCenterWeb.UI\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_74123\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_74123"
		Release.AspNetCompiler.PhysicalPath = "CallCenterWeb.UI\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_74123\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "8587"
		SlnRelativePath = "CallCenterWeb.UI\"
	EndProjectSection
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "lvdiWeChat", "lvdiWeChat\", "{439B5638-964E-42AF-8206-A9C8D62FDEA8}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/localhost_64955"
		Debug.AspNetCompiler.PhysicalPath = "lvdiWeChat\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_64955\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_64955"
		Release.AspNetCompiler.PhysicalPath = "lvdiWeChat\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_64955\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "64955"
		SlnRelativePath = "lvdiWeChat\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5DE468F6-3F51-41DB-8113-13E8D1BB62DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DE468F6-3F51-41DB-8113-13E8D1BB62DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DE468F6-3F51-41DB-8113-13E8D1BB62DD}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{5DE468F6-3F51-41DB-8113-13E8D1BB62DD}.Release|Any CPU.Build.0 = Debug|Any CPU
		{439B5638-964E-42AF-8206-A9C8D62FDEA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{439B5638-964E-42AF-8206-A9C8D62FDEA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{439B5638-964E-42AF-8206-A9C8D62FDEA8}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{439B5638-964E-42AF-8206-A9C8D62FDEA8}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
